Subject: Altos NA gas model
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Apr 2001 10:05:00 -0700 (PDT)

Kim, I know you have been interested in the development of a long term 
Natural Gas Model for use in the ETS Revenue Management effort.  I agree that 
the ability to model various supply / demand scenarios for North America 
should prove useful in ETS business development efforts, and in particular, 
in predicting the impact of the new, large Alaskan gas supplies on the N.A. 
pipeline grid.

As you know, Vince Kaminski feels that a software product developed by Dale 
Nesbitt (MarketPoint, Inc.) of Los Altos Hills, CA. may be a good choice, and 
one readily available in a relatively short time.  MarketPoint has proposed 
that they work with us in our offices for a week of intensive training and 
testing, so we can make a more informed decision before ordering the 
software.  They have proposed a charge of $12,000, plus expenses, for the 
one-week session, with that cost applied to the first year's subscription 
price (approx. $55-60 M/yr) should we decide to go forward.  The other 
details (timing, ENE resources required, necessary IT interface, etc) still 
need to be worked out, but I believe there is generally a consensus to 
proceed with the test.  

With my recent relocation to the Clean Fuels group, I will no longer be 
responsible for the Alaskan pipeline development.  However, Danny McCarty is 
pulling together a team consisting of people from NNG, NBP and elsewhere in 
ETS to push the project forward.  I believe Eric Gadd will be playing a key 
role as well.  The decision on the long term gas model should appropriately 
be made by the new project team.   

I have attached a draft of the proposed MarketPoint License agreement.  It 
has not yet been fully reviewed by legal (or by Shelley C. for the 
"affiliate" issues).  

Let me know if I can provide any other background or assistance.

JNG